<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Downtown - Developed with love by TeslaThemes.com</title>
    <meta name="description" content="Great theme for creative people">
    <meta name="viewport" content="width=device-width, initial-scale=1"> <!-- Responsive helper -->

    <!-- Apple devices -->
    <link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" /> <!-- 152x152 -->
    <link rel="icon" href="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->

    <!-- For IE -->
    <!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]--> <!-- 16x16 -->

    <!-- For Mobile Windows -->
    <meta name="msapplication-TileColor" content="#D83434">
    <meta name="msapplication-TileImage" content="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->
    
    <!-- Fonts-->
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Grand+Hotel' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
    
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/screen.css">

    <script src="js/modernizr.js"></script>

</head>
<body>
    <div class="page-content show-content">
        <div class="section section-nav">
            <div class="container">
                <div class="row relative">
                    <div class="col-md-5 nav-wrap">
                        <nav class="main-nav to-left responsive-nav"> <!-- .mega-menu helper class ued as switcher -->
                            <ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
                                <li class="current-menu-item">
                                    <a href="#">Home</a>
                                </li>
                                <li class="menu-item-has-children">
                                    <a href="#">Pages</a>
                                    <ul>
                                        <li>
                                            <a href="chiefs.html">Our Chiefs</a>
                                        </li>
                                        <li>
                                            <a href="error.html">Error 404</a>
                                        </li>
                                    </ul>
                                </li>
                                <li class="menu-item-has-children">
                                    <a href="menu.html">Menu</a>
                                    <ul>
                                        <li>
                                            <a href="recipe.html">Recipe</a>
                                        </li>
                                    </ul>
                                </li>
                            </ul>
                        </nav><!-- /.main-nav -->
                    </div>

                    <div class="col-md-2 ">
                        <div class="logo aligncenter">
                            <div class="identity">
                                <a href="index.html" title="home" rel="home">
                                    <img src="images/downtown-logo.png" alt="Downtown theme logo">
                                </a>
                            </div>
                        </div>
                        <div class="menu-button alignleft"></div>
                    </div>

                    <div class="col-md-5 nav-wrap">
                        <nav class="main-nav to-right responsive-nav"> <!-- .mega-menu helper class ued as switcher -->
                            <ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
                                <li>
                                    <a href="booking.html">Reservation</a>
                                </li>
                                <li>
                                    <a href="blog.html">Blog</a>
                                </li>
                                <li>
                                    <a href="contact.html">Contact Us</a>
                                </li>
                            </ul>
                        </nav><!-- /.main-nav -->
                    </div>
                </div>
            </div>
        </div>

        <section class="section section-slider">
                <div id="home_slider" class="home-slider">
                    <ul class="clean-list slidesContainer">
                        <li class="slide">
                                <header class="aligncenter">
                                    <h2 class="entry-title">*Welcome to Downtown*</h2>
                                    <h3 class="entry-title-secondary">Summer Menu</h3>
                                    <a href="menu.html" class="view center-me">View<i></i></a>
                                </header>
                        </li>

                        <li class="slide">
                            <div class="container">
                                <header class="aligncenter">
                                    <h2 class="entry-title">*Best Cuisine*</h2>
                                    <h3 class="entry-title-secondary">Lunch Time</h3>
                                    <a href="menu.html" class="view center-me">View<i></i></a>
                                </header>
                            </div>
                        </li>

                        <li class="slide">
                            <div class="container">
                                <header class="aligncenter">
                                    <h2 class="entry-title">*Downtown Menu*</h2>
                                    <h3 class="entry-title-secondary">Food Guide</h3>
                                    <a href="menu.html" class="view center-me">View<i></i></a>
                                </header>
                            </div>
                        </li>
                    </ul>
                </div>
        </section>

        <section class="section section-services">
            <div class="container">
                <header class="entry-header aligncenter section-header section-services-header margin-top-60">
                    <h2 class="entry-title">
                        Services
                    </h2>
                    <h3 class="entry-title-desc">
                        Visit our restaurant, impeccable service will impress you
                    </h3>   
                </header>
            
                <ul class="clean-list services-list featured-items row">
                    <li class="col-md-4 col-sm-4">
                        <div>
                            <figure class="ovh">
                                <a href="recipe.html" class="font-4x grey text-dark-blue hover-blue hover-scale-120 transition-medium">
                                    <img src="images/services/best-cousine.jpg" alt="Best Cousine" class="" />
                                </a>
                            </figure>
                            <div class="content-block background-white border-top-orange best-cousine-icon service-icon">
                                <h4 class="entry-title pre-line padding"><a href="">Best cousine</a></h4><hr />
                                <div class="content padding">
                                    <p>
                                        A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart
                                    </p>
                                </div>
                                    <div class="svg-container">
                                        <svg version="1.1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 628 726" preserveAspectRatio="xMidYMid meet">
                                            <polygon points="723,314 543,625.769145 183,625.769145 3,314 183,2.230855 543,2.230855 723,314" stroke-width="4"/></svg>
                                    </div>
                            </div>
                        </div>
                    </li>
                    <li class="col-md-4 col-sm-4">
                        <div>
                            <figure class="ovh">
                                <a href="recipe.html" class="font-4x grey text-dark-blue hover-blue hover-scale-120 transition-medium">
                                    <img src="images/services/ideal-place.jpg" alt="Ideal Place" class="" />
                                </a>
                            </figure>
                            <div class="content-block background-white border-top-orange ideal-place-icon service-icon">
                                <h4 class="entry-title pre-line padding"><a href="">Ideal Place</a></h4><hr />
                                <div class="content padding">
                                    <p>
                                        A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart
                                    </p>
                                </div>
                                    <div class="svg-container">
                                        <svg version="1.1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 628 726" preserveAspectRatio="xMidYMid meet">
                                            <polygon points="723,314 543,625.769145 183,625.769145 3,314 183,2.230855 543,2.230855 723,314" stroke-width="4"/></svg>
                                    </div>
                            </div>
                        </div>
                    </li>
                    <li class="col-md-4 col-sm-4">
                        <div>
                            <figure class="ovh">
                                <a href="recipe.html" class="font-4x grey text-dark-blue hover-blue hover-scale-120 transition-medium">
                                    <img src="images/services/good-rest.jpg" alt="Good Rest" />
                                </a>
                            </figure>
                            <div class="content-block background-white border-top-green good-rest-icon service-icon">
                                <h4 class="entry-title pre-line padding"><a href="">Good Rest</a></h4><hr />
                                <div class="content padding">
                                    <p>
                                        A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart
                                    </p>
                                </div>
                                    <div class="svg-container">
                                         <svg version="1.1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 628 726" preserveAspectRatio="xMidYMid meet">
                                            <polygon points="723,314 543,625.769145 183,625.769145 3,314 183,2.230855 543,2.230855 723,314" stroke-width="4" /></svg>
                                    </div>
                            </div>
                        </div>
                    </li>
                </ul><!-- /.featured-items -->
                
            </div>
        </section>

        <section class="section section-offer">
            <div class="container">
                <div class="offer-block section-block margin-section-block">
                    <div class="row no-margin">
                        <div class="col-md-6 no-padding">
                            <div class="offer-background"></div>
                        </div>
                        <div class="col-md-6 no-padding">
                            <header>
                                <h2 class="entry-title aligncenter background-blue no-margin">Best Offer</h2>
                            </header>
                            <div class="offer content-offer">
                                <h3 class="entry-title no-margin aligncenter">Breakfasts<strong class="crearfix">07<sup>00</sup> - 10 <sup>00</sup></strong></h3>
                                <div class="row">
                                    <div class="col-md-6 col-sm-6 col-xs-6 col-md-offset-3 col-sm-offset-3 col-xs-offset-3">
                                        <div class="shape-round double-round round-offer">
                                            <div class="round-center">
                                                <div class="center-me">only for<strong class="background-white">$5</strong></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="section section-dishes">
            <div class="container">
                <div class="section-block dishes-block">
                    <div class="row">
                        <div class="col-md-5">
                            <div class="content-dish-day relative">
                                   <header class="round-offer">
                                        <div class="shape-round background-green dish-icon">
                                                <h2 class="entry-title center-me">dish of 
                                                the day</h2>
                                        </div>
                                   </header>

                                   <figure>
                                        <a href="#"><img src="images/dish-of-day.jpg" alt="portfolio item"></a>
                                        <figcaption class="background-white">
                                            <h2 class="entry-title no-margin aligncenter padding-top">Beef soup</h2>
                                            
                                            <div class="ingredients padding row">
                                                <div class="col-md-4 col-sm-3 col-xs-3">
                                                    <h3 class="entry-title no-margin">Ingredients:</h3>
                                                </div>
                                                <div class="col-md-8 col-sm-9 col-xs-9">
                                                    <div class="tags-list post-tags-list "><a rel="tag" href="#">beef</a>,<a rel="tag" href="#">noodles</a>, <a rel="tag" href="#">carrots</a>, <a rel="tag" href="#">onions</a>, <a rel="tag" href="#">celery</a>, <a rel="tag" href="#">tomatoes</a>, <a rel="tag" href="#">salt</a>, <a rel="tag" href="#">pepper</a>, <a rel="tag" href="#">basil</a></div>
                                                </div>
                                            </div>
                                            <div class="price center-me background-orange half-padding">$ 2.30</div>
                                        </figcaption>
                                    </figure>
                               </div>
                            </div>

                            <div class="col-md-7">
                                <div class="content-sliders background-white padding" id="content_sliders">
                                    <div class="relative">
                                        <h2 class="entry-title no-margin">Breakfast</h2>
                                        <div class="slider breakfast-slider" id="breakfast">
                                            <ul class="slidesContainer clean-list row">
                                               <li class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/donut-with-scrambled-eggs.jpg" class="zoom-image"><img src="images/dishes/donut-with-scrambled-eggs.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Donut with scrambled eggs and bacon">Donut with scrambled eggs and bacon</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$11.00</span>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/cookies-with-honey-cream.jpg" class="zoom-image"><img src="images/dishes/cookies-with-honey-cream.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Cookies with honey cream and bananas">Cookies with honey cream and bananas</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$07.50</span>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/sandwiches-with-fried-bacon.jpg" class="zoom-image"><img src="images/dishes/sandwiches-with-fried-bacon.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Sandwiches with fried bacon &amp; sauce">Sandwiches with fried bacon &amp; sauce</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$10.00</span>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/mascarpone-mousse.jpg" class="zoom-image"><img src="images/dishes/mascarpone-mousse.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Mascarpone mousse with nuts &amp; basil">Mascarpone mousse with nuts &amp; basil</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$14.00</span>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/cookies-with-honey-cream.jpg" class="zoom-image"><img src="images/dishes/cookies-with-honey-cream.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Cookies with honey cream and bananas">Cookies with honey cream and bananas</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$07.50</span>
                                                        </div>
                                                    </div>
                                                </li>


                                                <li  class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/donut-with-scrambled-eggs.jpg" class="zoom-image"><img src="images/dishes/donut-with-scrambled-eggs.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Donut with scrambled eggs and bacon">Donut with scrambled eggs and bacon</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$11.00</span>
                                                        </div>
                                                    </div>
                                                </li>                                                

                                                <li class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/mascarpone-mousse.jpg" class="zoom-image"><img src="images/dishes/mascarpone-mousse.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Mascarpone mousse with nuts &amp; basil">Mascarpone mousse with nuts &amp; basil</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$14.00</span>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/sandwiches-with-fried-bacon.jpg" class="zoom-image"><img src="images/dishes/sandwiches-with-fried-bacon.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Sandwiches with fried bacon &amp; sauce">Sandwiches with fried bacon &amp; sauce</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$10.00</span>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/cookies-with-honey-cream.jpg" class="zoom-image"><img src="images/dishes/cookies-with-honey-cream.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Cookies with honey cream and bananas">Cookies with honey cream and bananas</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$07.50</span>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/sandwiches-with-fried-bacon.jpg" class="zoom-image"><img src="images/dishes/sandwiches-with-fried-bacon.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Sandwiches with fried bacon &amp; sauce">Sandwiches with fried bacon &amp; sauce</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$10.00</span>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>

                                    <div class="relative margin-top padding-top border-top">
                                        <h2 class="entry-title no-margin">Lunch</h2>
                                        <div class="slider lunch-slider" id="lunch">
                                            <ul class="slidesContainer clean-list row">
                                                <li class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/mascarpone-mousse.jpg" class="zoom-image"><img src="images/dishes/mascarpone-mousse.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Mascarpone mousse with nuts &amp; basil">Mascarpone mousse with nuts &amp; basil</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$14.00</span>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/sandwiches-with-fried-bacon.jpg" class="zoom-image"><img src="images/dishes/sandwiches-with-fried-bacon.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Sandwiches with fried bacon &amp; sauce">Sandwiches with fried bacon &amp; sauce</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$10.00</span>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/cookies-with-honey-cream.jpg" class="zoom-image"><img src="images/dishes/cookies-with-honey-cream.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Cookies with honey cream and bananas">Cookies with honey cream and bananas</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$07.50</span>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/sandwiches-with-fried-bacon.jpg" class="zoom-image"><img src="images/dishes/sandwiches-with-fried-bacon.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Sandwiches with fried bacon &amp; sauce">Sandwiches with fried bacon &amp; sauce</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$10.00</span>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li  class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/donut-with-scrambled-eggs.jpg" class="zoom-image"><img src="images/dishes/donut-with-scrambled-eggs.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Donut with scrambled eggs and bacon">Donut with scrambled eggs and bacon</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$11.00</span>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/cookies-with-honey-cream.jpg" class="zoom-image"><img src="images/dishes/cookies-with-honey-cream.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Cookies with honey cream and bananas">Cookies with honey cream and bananas</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$07.50</span>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/sandwiches-with-fried-bacon.jpg" class="zoom-image"><img src="images/dishes/sandwiches-with-fried-bacon.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Sandwiches with fried bacon &amp; sauce">Sandwiches with fried bacon &amp; sauce</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$10.00</span>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/mascarpone-mousse.jpg" class="zoom-image"><img src="images/dishes/mascarpone-mousse.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Mascarpone mousse with nuts &amp; basil">Mascarpone mousse with nuts &amp; basil</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$14.00</span>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/cookies-with-honey-cream.jpg" class="zoom-image"><img src="images/dishes/cookies-with-honey-cream.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Cookies with honey cream and bananas">Cookies with honey cream and bananas</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$07.50</span>
                                                        </div>
                                                    </div>
                                                </li>


                                                <li  class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/donut-with-scrambled-eggs.jpg" class="zoom-image"><img src="images/dishes/donut-with-scrambled-eggs.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Donut with scrambled eggs and bacon">Donut with scrambled eggs and bacon</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$11.00</span>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>

                                    <div class="relative margin-top padding-top border-top">
                                        <h2 class="entry-title no-margin">Dinner</h2>
                                        <div class="slider lunch-slider" id="dinner">
                                            <ul class="slidesContainer clean-list row">

                                                <li class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/sandwiches-with-fried-bacon.jpg" class="zoom-image"><img src="images/dishes/sandwiches-with-fried-bacon.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Sandwiches with fried bacon &amp; sauce">Sandwiches with fried bacon &amp; sauce</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$10.00</span>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/mascarpone-mousse.jpg" class="zoom-image"><img src="images/dishes/mascarpone-mousse.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Mascarpone mousse with nuts &amp; basil">Mascarpone mousse with nuts &amp; basil</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$14.00</span>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/cookies-with-honey-cream.jpg" class="zoom-image"><img src="images/dishes/cookies-with-honey-cream.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Cookies with honey cream and bananas">Cookies with honey cream and bananas</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$07.50</span>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li  class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/donut-with-scrambled-eggs.jpg" class="zoom-image"><img src="images/dishes/donut-with-scrambled-eggs.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Donut with scrambled eggs and bacon">Donut with scrambled eggs and bacon</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$11.00</span>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/cookies-with-honey-cream.jpg" class="zoom-image"><img src="images/dishes/cookies-with-honey-cream.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Cookies with honey cream and bananas">Cookies with honey cream and bananas</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$07.50</span>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/sandwiches-with-fried-bacon.jpg" class="zoom-image"><img src="images/dishes/sandwiches-with-fried-bacon.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Sandwiches with fried bacon &amp; sauce">Sandwiches with fried bacon &amp; sauce</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$10.00</span>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/cookies-with-honey-cream.jpg" class="zoom-image"><img src="images/dishes/cookies-with-honey-cream.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Cookies with honey cream and bananas">Cookies with honey cream and bananas</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$07.50</span>
                                                        </div>
                                                    </div>
                                                </li>


                                                <li  class="">
                                                    <div>
                                                        <div>
                                                            <figure>
                                                                <a href="images/dishes/donut-with-scrambled-eggs.jpg" class="zoom-image"><img src="images/dishes/donut-with-scrambled-eggs.jpg" alt="menu item"></a>
                                                                <figcaption>
                                                                    <a href="post.html" title="Donut with scrambled eggs and bacon">Donut with scrambled eggs and bacon</a>
                                                                </figcaption>
                                                            </figure>
                                                        </div>
                                                        <div class="price padding-half-top">
                                                            <span>$11.00</span>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>


                                </div>
                            </div>
                         </div>
                    </div>
                </div>
        </section>

        <section class="section section-visit-us">
            <div class="container">
                <div class="section-block visit-us-block">
                    <div class="row">
                        <div class="col-md-6 col-sm-6">
                            <header>
                                <div class="row">
                                    <div class="col-md-4">
                                        <h2 class="entry-title ">Visit Us</h2>
                                        <h3 class="entry-title-description no-margin">visit our restaurant, impeccable service will impress you</h3>
                                    </div>
                                    <div class="col-md-8">
                                        <div class="chief"></div>
                                    </div>
                                </div>
                            </header>

                            <div class="visit-us content-visit-us">
                                <p>
                                    A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of souls like mine. I am so happy, my dear friend, so absorbed in the exquisite sense of mere tranquil existence, that I neglect my talents. I should be incapable of drawing a single stroke at the present moment
                                </p>
                                <h3 class="entry-title">We are waiting for you every day    08 - 23</h3>
                            </div>
                        </div>
                        <div class="col-md-6 col-sm-6"></div>
                    </div>
                </div>
            </div>
        </section>

        <div class="section section-map">
            <div class="gmap-container">
                <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d9935.384012078837!2d-0.25927033908053837!3d51.49769340626005!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x48760e3e7cbed197%3A0x69a31e8709c3904a!2s26+The+Ave!5e0!3m2!1spl!2s!4v1400593026197" height="480" style="border:0"></iframe>
            </div>
        </div>

        <footer class="main-footer">
            <!-- Footer widgets -->
            <div class="big-footer">
                <div class="paralax paralax-content paralax-background" data-stellar-background-ratio="0.1">
                    <div class="container">

                        <div class="logo aligncenter margin-top-80">
                            <div class="identity relative">
                                <a rel="home" title="home" href="index.html">
                                    <img alt="Downtown theme logo" src="images/downtown-white-logo.png" />
                                </a>
                            </div>
                        </div>
                        <div class="socials center-me margin-top-60">
                            <ul class="clean-list social-links clearfix">
                                <li class="i-facebook"><a title="facebook" target="_blank" href="https://www.facebook.com/TeslaThemes"><i class="facebook"></i></a></li>
                                <li class="i-twitter"><a title="twitter" target="_blank" href="https://twitter.com/teslathemes"><i class="twitter"></i></a></li>
                                <li class="i-pinterest"><a title="pinterest" target="_blank" href="http://www.pinterest.com/teslathemes/"><i class="pinterest"></i></a></li>
                                <li class="i-gplus"><a title="gplus" target="_blank" href="https://plus.google.com/u/0/103868954833393210572/"><i class="gplus"></i></a></li>
                                <li class="i-instagram"><a title="instagram" target="_blank" href="#"><i class="instagram"></i></a></li>
                                <li class="i-dribbble"><a title="dribbble" target="_blank" href="http://dribbble.com/TeslaThemes"><i class="dribbble"></i></a></li>
                                <li class="i-vimeo"><a title="vimeo" href="#" target="_blank"><i class="vimeo"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div> <!-- /.container -->
            </div><!-- /.big-footer -->
            <!-- Copyright section -->
            <div class="small-footer">
               <div class="copyright background-green">
                    <p class="aligncenter no-margin">Copyright &copy; 2014 downtown.  <a href="http://teslathemes.com/" target="_blank">Designed by TeslaThemes</a></p>
                </div>
            </div><!-- / small footer -->
        </footer><!-- /.main-footer -->
    </div>
    
    <!-- Scripts -->
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <script src="js/bootstrap.js"></script>
    <script src="js/plugins.js"></script>
    <script src="js/options.js"></script>
</body>
</html>
